Subject: Re: kernel crashes at InstructionTLBMiss

From: "Dan A. Dickey" <[email-masked]>
Date: Sun, 04 Jun 2000 21:32:05 -0500

Daniel Wu wrote:
...
> I then ran the same code using a BDM debugger and it is showing that the code
> is crashing at InstructionTLBMiss:

Daniel,
your problem sounds suspiciously like a problem I was having with
the mpc8bug debugger.  Issuing a 'rms der 0' command before the
'go ...' worked well for me.  Why don't you give that a try?
	-Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/